[MPINFO]
PACKAGEVER=V0621V1

[FUNCTION]
UseBetaDataBase=1
EnSpecialWrite2Read=0

[OPTION]
SN16=0
ShowBadBlockByPlane=1
SaveLogFile=1
ShowMoreIDEMA=1
EnModifyNPSS=1
ShowDisableHMB=1
ShowSecurity=0
ShowEnableWriteProtect=0
ShowEnableBdgScan=0
ShowIrstPassthrough=1
ShowModifyISPCID=1
Eui64ByNvme=1
ManualExtId=1
EditLightSwitch=1
ShowRdtReadWriteSeqCnt=1
ShowRDTDebugSetting=0

[INITIAL]
IniName=WD_BiCS5_64GB_Default

IsLoadConfigFrom=0
